/*
Theme Name: AKMCPA
Theme URI: http://akmcpa.com/
Template: twentyten
Author: Child Theme Configurator
Description: Child theme for the akmcpa.com
Version: 0.1.0.1556648855
Updated: 2019-04-30 14:27:35

*/

@import url('../twentyten/style.css');

body {
    background-color: #e3d3bc;
    font-family: "trebuchet MS", Arial, Verdana;
}
#outercontainer {
	width:100%;
	height:100%;
	margin-left:auto;
	margin-right:auto;
}
#container {
    width: 500px;
}
#content {
    margin-left: 0;
    padding-right: 0;
    width: 500px;
    text-align: left;
}
#footer {
    margin-bottom: 0;
	clear:both;
}
.one-column #content {
    width: 98%;
}
#wrapper {
    margin-top: 0;
    padding-right: 15px;
    padding-left: 15px;
    width: 730px;
}
a:active, a:hover {
    color: #699;
}
#site-title {
    background-image: url("images/akm_hdr_bg.gif");
    margin-bottom: 0;
    width: 760px;
    background-color: transparent;
    height: 137px;
    background-repeat: no-repeat;
    background-position: center center;
    background-attachment: scroll;
}
#site-title a {
    background-image: url("images/akm_logo.png");
    display: block;
    width: 332px;
    background-color: transparent;
    height: 78px;
    background-repeat: no-repeat;
    background-position: center center;
    background-attachment: scroll;
    text-indent: -9999px;
    padding: 25px 0 0 22px;
}
#access {
    margin-right: 0;
    margin-left: 0;
    background-color: transparent;
    padding: 0;
	visibility:visible;
}
#access .menu-header, div.menu {
    width: 100%;
}
#access .menu-header ul, div.menu ul {
    z-index: 99999;
}
#access a {
    padding-bottom: 7px;
    padding-left: 13px;
}
#access ul ul {
    top: 24px;
}
#access ul ul a {
    display: block;
    line-height: 1.1em;
    font-size: 1.1em;
    background-color: #f7f7f7;
    text-decoration: none;
    color: #bd9760;
}
#mobileaccess .menu-header, div.menu {
    width: 100%;
	height:0;
	visibility:hidden;
	overflow:hidden;
}	
#main {
    padding-top: 10px;
    width: 740px;
}
#content, #content input, #content textarea {
    line-height: 25px;
    font-size: 15px;
    color: #333;
    color: #555;
}
#content p, #content ul, #content ol, #content dd, #content pre, #content hr {
    margin-top: 5px;
    margin-bottom: 10px;
    text-align: left;
}
.hentry {
    margin-bottom: 0;
}
.page-title {
    margin-bottom: 6px;
    color: #b2b2b2;
}
.entry-title a:link, .entry-title a:visited {
    color: #5b848e;
}
.entry-title a:active, .entry-title a:hover {
    color: #ed7a4f;
}
.widget-title {
    padding-bottom: 10px;
    line-height: 1.1em;
    font-size: 1.8em;
    font-weight: 400;
    font-family: 'Fira Sans Extra Condensed', sans-serif;
    color: #cfac8a;
}
.widget-area a:link, .widget-area a:visited {
    color: #699;
}
.widget-area a:active, .widget-area a:hover {
    color: #966;
}
.wrapper {
    width: 730px;
    padding: 0 15px;
    margin: 0 auto;
}
.wrapper_teal #header_bottom {
    width: 760px;
    background-color: #686667 !important;
    padding: 0;
    margin: 0 auto;
	height:15px;
}
.wrapper_teal {
    width: 760px;
    background-color: #686667;
    padding: 0;
    margin: 0 auto;
	height:15px;
}
.wrapper_light_teal {
    width: 730px;
    background-color: #686667;
    padding: 0 15px;
    margin: 0 auto;
}
#akmcpa_header {
    background-color: transparent;
}
#header_top {
    height: 15px;
    background-color: #5b848e;
}	
#nav {
    color: #ddd;
    height: 20px;
	overflow:hidden;
	padding-top:0px;
	width:760px;
	background-color: #5b848e;
	margin-left:auto;
	margin-right:auto;
}
#nav a:link {
	    color: #ddd;
}
#header_top_left {
    background-color: #5b848e;
    font-size: .9em;
    width: 760px;
    font-weight: normal;
    text-align: left;
    padding-top: 12px;
	overflow:hidden;
    height: 3px;
	margin-left:auto;
	margin-right:auto;

}
#menu-top-menu, #menu-bottom-menu, #menu-bottom-menu-1 {
    padding: 0;
    margin: 0;
}
#menu-top-menu li, #menu-bottom-menu li, #menu-bottom-menu-1 li {
    display: inline;
    list-style-type: none;
    padding: 0 10px;
}
#header_top_right {
    float: right;
    font-size: .9em;
    width: 0%;
    font-weight: normal;
    text-align: right;
    padding: 0;
}
#header_middle {
    width: 100%;
    height: 137px;
	clear:both;
}
.header_middle {
    height: 137px;
}
.wrapper_teal #header_bottom {
    width: 760px;
    background-color: #686667 !important;
    padding: 0;
    margin: 0 auto;
	height:15px;
}
#header_bottom {
	width: 760px;
	margin-left:auto;
	margin-right:auto;
    height: 40px;
    background-color: #686667 !important;
	clear:both;
}
.header_bottom {
    height: 40px;
    background-color: #686667 !important;
}
.breadcrumbs, .breadcrumbs a:link, .breadcrumbs a:visited, .breadcrumbs a:hover, .breadcrumbs a:active {
    color: #ccc;
}

#wrapper .breadcrumbs, #wrapper .breadcrumbs a {
    font-size: .85em;
    width: 60%;
    text-decoration: none;
    color: #999;
}
div.widgets_on_page ul {
    list-style: none;
}
.page .entry_content {
    padding: 0;
}
.two_column_list li {
    float: left;
    width: 49%;
}
.inline_list li {
    float: left;
    margin: 0 15px;
}
a:link, a:visited {
    text-decoration: none;
    color: #bd9760;
}
#menu-top-menu a:link, #menu-top-menu a:visited {
    text-decoration: none;
    color: #fef7e9;
}
#menu-top-menu a:active, #menu-top-menu a:hover {
    color: #ffa477;
}
#menu-bottom-menu a:link, #menu-bottom-menu a:visited {
    text-decoration: none;
    color: #ebebeb;
}
#menu-bottom-menu a:active, #menu-bottom-menu a:hover {
    color: #ffa477;
}
#access ul a {
    display: block;
    font-size: 13px;
    color: #f5e1ba;
    text-transform: uppercase;
    letter-spacing: 1px;
    padding: 0 12px 6px 0;
    margin: 0;
}
#access li:hover > a {
    background-image: none;
    background-color: transparent;
    color: #fff;
}
#access ul ul :hover > a {
    background-image: url(images/menu_hover.png);
    background-color: #fff;
    color: #699;
}
#access ul li > a:hover {
    background-image: url(images/menu_hover.png);
    color: #699;
}
#menu-main-menu > li:hover, #menu-main-menu > li > a:hover {
    background-image: none !important;
    background-color: transparent !important;
    color: #fff !important;
}
#access ul li.current_page_item > a, #access ul li.current-menu-ancestor > a, #access ul li.current-menu-item > a, #access ul li.current-menu-parent > a, #access ul li.current_page_parent > a {
    color: #fff;
}
#access ul ul li.current_page_item > a, #access ul ul li.current-menu-ancestor > a, #access ul ul li.current-menu-item > a, #access ul ul li.current-menu-parent > a, #access ul ul li.current_page_parent > a {
    color: #699;
}
#content h1 {
    line-height: 1.3em;
    font-family: 'Fira Sans Extra Condensed', "Trebuchet MS", Arial, sans-serif;
    color: #bd9760;
    margin: 0 0 10px;
}
#akmcpa_footer {
	color: #eee;
	background-repeat: repeat;
}
#primary .widget-title {
    border-bottom: 1px solid #dac1a0;
    margin-bottom: 10px;
}
#mail .widget-area ul li {
    line-height: 14px;
    margin-bottom: 3px;
    list-style: georgian;
}
#primary #tag-widget-2  .widget-title {
    border: none;
}
#akmcpa_footer .widget-title {
    font-family: "Trebuchet MS", Arial, sans-serif;
    color: #fbfdfd;
}
#akmcpa_footer a:link, #akmcpa_footer a:visited {
    text-decoration: none;
    color: #fbfdfd;
}
#akmcpa_footer a:active, #akmcpa_footer a:hover {
    color: #fbfdfd;
}
.footer_top {
    padding-bottom: 10px;
    padding-top: 20px;
}
#footer_bottom {
	width: 760px;
	margin-left:auto;
	margin-right:auto;
	background-color:#686667;
    font-size: .9em;
    font-weight: normal;
    color: #ddd;
    height: 30px;
    border-top: 1px #999 solid;
	padding-top: 6px;
}
.footer_bottom {
    padding-bottom: 5px;
    border-top: 1px #999 solid;
    padding-top: 5px;
}
.content_img {
    border: 3px solid #f9d590;
}
#content h1, #container h1, #content h1.entry-title {
    font-size: 39px;
    font-weight: 300;
    color: #ab7127;
}
#content h2, #container h2, #content h2.entry-title {
    line-height: 34px;
    font-size: 33px;
    font-weight: 400;
    font-family: 'Fira Sans Extra Condensed', "Trebuchet MS", Arial, sans-serif;
    color: #8f535f;
}
#content h2.entry-title a {
    font-weight: 300;
}
#content h3, #container h3 {
    font-size: 1.4em;
    font-weight: 400;
    font-family: 'Fira Sans Extra Condensed', "Trebuchet MS", Arial, sans-serif;
    color: #5b848e;
}
#content h4, #container h4 {
    font-size: 1.3em;
    font-weight: 400;
    font-family: 'Fira Sans Extra Condensed', "Trebuchet MS", Arial, sans-serif;
}
#content h5 {
    font-size: 1.1em;
    font-weight: 400;
    font-family: 'Fira Sans Extra Condensed', "Trebuchet MS", Arial, sans-serif;
    color: #8e525f;
}
#content h6 {
    font-size: 1em;
    font-weight: 400;
    font-family: 'Fira Sans Extra Condensed', "Trebuchet MS", Arial, sans-serif;
    color: #5b848e;
}
h1, h2, h3, h4, h6 {
    clear: none;
}
.entry-meta a:link, .entry-meta a:visited, .entry-utility a:link, .entry-utility a:visited {
    color: #699;
}
.entry-meta a:active, .entry-meta a:hover, .entry-utility a:active, .entry-utility a:hover {
    color: #ed7a4f;
}
.post {
    margin-bottom: 15px;
}
.akmcb {
    clear: both;
    line-height: 1px;
    font-size: 1px;
	background-color:#FFF;
}
.widget-area ul ul, .widget-area ul ol, .widget-area ul {
    position: relative;
    list-style: none;
    margin: 0 !important;
}
.widget-area ul ul li, .widget-area ul ol li {
    line-height: 14px;
    margin-bottom: 8px !important;
}
#main .widget-area ul ul li, #main .widget-area ul ol li {
    background-image: url("images/white_arrow_9.png");
    position: relative;
    padding-left: 15px;
    background-color: transparent;
    background-repeat: no-repeat;
    background-position: 0 4px;
    background-attachment: scroll;
}
#akmcpa_footer .widget-area ul ul li {
    background-image: url("images/blue_arrow_10.png");
    position: relative;
    padding-left: 15px;
    background-color: transparent;
    background-repeat: no-repeat;
    background-position: 0 7px;
    background-attachment: scroll;
}
#home_bottom {
    font-size: 14px;
    padding: 0 0 10px;
}
#home_bottom p {
    margin-left: 10px;
}
#home_bottom h3 {
    line-height: 1.2em;
    text-transform: uppercase;
}
#home_bottom span.fr a {
    font-size: 13px;
    color: #8f535f;
    text-transform: uppercase;
}
#home_bottom #box1, .widget-area #home_bottom #box2, .widget-area #home_bottom #box3, .widget-area #home_bottom #box4 {
    float: left;
    width: 163px;
}
#home_bottom #box1, .widget-area #home_bottom #box2, .widget-area #home_bottom #box3 {
    margin-right: 20px;
}
#home_bottom #box1 h3 {
    background-image: url("images/teal_icon.gif");
    font-size: 1.8em;
    background-color: transparent;
    font-weight: 300;
    font-family: 'Fira Sans Extra Condensed', "Trebuchet MS", Arial, sans-serif;
    color: #5b848e;
    background-repeat: no-repeat;
    background-position: 0 4px;
    background-attachment: scroll;
    padding: 0 0 0 30px;
}
#home_bottom #box2 h3 {
    background-image: url("images/burgundy_icon.gif");
    font-size: 1.8em;
    background-color: transparent;
    font-weight: 300;
    font-family: 'Fira Sans Extra Condensed', "Trebuchet MS", Arial, sans-serif;
    color: #8e525f;
    background-repeat: no-repeat;
    background-position: 0 4px;
    background-attachment: scroll;
    padding: 0 0 0 30px;
}
#home_bottom #box3 h3 {
    background-image: url("images/orange_icon.gif");
    font-size: 1.8em;
    background-color: transparent;
    font-weight: 300;
    font-family: 'Fira Sans Extra Condensed', "Trebuchet MS", Arial, sans-serif;
    color: #ed7a4f;
    background-repeat: no-repeat;
    background-position: 0 4px;
    background-attachment: scroll;
    padding: 0 0 0 30px;
}
#home_bottom #box4 h3 {
    background-image: url("images/brown_icon.gif");
    font-size: 1.8em;
    background-color: transparent;
    font-weight: 300;
    font-family: 'Fira Sans Extra Condensed', "Trebuchet MS", Arial, sans-serif;
    color: #bd9760;
    background-repeat: no-repeat;
    background-position: 0 4px;
    background-attachment: scroll;
    padding: 0 0 0 30px;
}
#home_bottom #last {
    clear: both;
    line-height: 1px;
    font-size: .1pt;
}
.fr {
    float: right;
}
ul.star_list, ul.star_list_fl, ul.list_fl {
    padding: 0;
    margin: 0;
}
#content ul li, ul.star_list li, ul.star_list_fl li {
    background-image: url("images/orange_arrow_10.png");
    position: relative;
    padding-right: 5px;
    padding-left: 15px;
    background-color: transparent;
    list-style-type: none;
    background-repeat: no-repeat;
    background-position: 2px 7px;
    background-attachment: scroll;
}
#content ul.no-bullet {
    margin: 0;
}
#content ul.no-bullet > li {
    background-image: none;
    padding-left: 0;
}
ul.list_fl li {
    list-style-type: none;
    padding: 0 5px;
}
ul.star_list_fl li, ul.list_fl li {
    float: left;
}
.textwidget strong {
    line-height: 22px;
    font-size: 16px;
}
.TagWidget {
    margin-top: -38px;
}
#akm_contact_form_body {
    padding-left: 15px;
}
#akm_contact_form_body sup {
    color: #d7280f;
}
#akm_contact_form_elements li.half {
    float: left;
    width: 49%;
}
#akm_contact_form_elements li.full {
    clear: both;
    width: 99%;
}
#akm_contact_form_elements li.half input[type="submit"], #akm_contact_form_elements li.full input[type="submit"] {
    font-size: 1.1em;
    border: 1px solid #a8763e !important;
    background-color: #bd9760;
    font-weight: bold;
    color: #fcfaf8;
    -moz-border-radius: 6px;
    -webkit-border-radius: 6px;
    -o-border-radius: 6px;
    border-radius: 6px;
    padding: 4px 10px;
}
#akm_contact_form_elements li.half input[type="text"], #akm_contact_form_elements li.half select {
    width: 49%;
    border: 1px solid #e4e4e4 !important;
    background-color: #f8f8f8;
    -moz-border-radius: 6px;
    -webkit-border-radius: 6px;
    -o-border-radius: 6px;
    border-radius: 6px;
    padding: 2px;
}
#akm_contact_form_elements li.full input[type="text"], #akm_contact_form_elements li.full select {
    width: 100%;
    border: 1px solid #e4e4e4 !important;
    background-color: #f8f8f8;
    -moz-border-radius: 6px;
    -webkit-border-radius: 6px;
    -o-border-radius: 6px;
    border-radius: 6px;
    padding: 2px;
}
#akm_contact_form_elements li.full select, #akm_contact_form_elements li.half select {
    padding: 3px 4px;
}
#akm_contact_form_elements li.full select {
    width: 49%;
    width: 100%;
}
#akm_contact_form_elements li.half textarea {
    width: 49%;
    border: 1px solid #e4e4e4 !important;
    background-color: #f8f8f8;
    height: 100px;
    -moz-border-radius: 6px;
    -webkit-border-radius: 6px;
    -o-border-radius: 6px;
    border-radius: 6px;
    padding: 2px;
}
#akm_contact_form_elements li.full textarea {
    width: 100%;
    border: 1px solid #e4e4e4 !important;
    background-color: #f8f8f8;
    height: 150px;
    -moz-border-radius: 6px;
    -webkit-border-radius: 6px;
    -o-border-radius: 6px;
    border-radius: 6px;
    padding: 2px;
}
div.wpcf7-response-output {
    margin: 0 !important;
}
.bios-top {
    float: left;
    width: 100%;
}
.bios-mid {
    float: left;
    width: 50%;
}
.dir-con {
    float: left;
    border-bottom: 1px solid #ccc;
    width: 100%;
    padding: 3px 0;
}
.dir-item-1, .dir-item-2, .dir-item-3 {
    float: left;
    padding-right: 7px;
    text-align: left;
}
.dir-item-1 {
    width: 45%;
}
.dir-item-2 {
    width: 40%;
}
.dir-item-3 {
    width: 10%;
}

@media only screen and (min-width: 320px) and (max-width: 479px) {
.header_bottom {
width:auto;
overflow:hidden;
max-width:100%;
padding:0;
margin:0;
height:auto;
}
#header_bottom {
	width:100%;
	height:auto;
}
.slicknav_menu {
display:block;
z-index:10000;
	}
#header_top_left {
	display:block;
    background-color: #5b848e;
    float: none;
    height: auto !important;
	padding-top: 15px;
}
body {
font-size: 16px;
line-height: 22px;
}
#nav {
display:none;
}

#nav a:link {
	    color: #ddd;
}
#access {
	width:100%;
	height:0;
	visibility:hidden;
	overflow:hidden;
}
#mobileaccess .menu-header, div.menu {
	width:100%;
	height:55px;
	visibility:visible;
}
#mobileaccess .menu-header ul, div.menu ul {
    z-index: 99999;
	margin: 0;
}
#mobileaccess a:link, #mobileaccess a:visited {
    padding-bottom: 7px;
    padding-left: 13px;
	color:#bd9760;
}
#mobileaccess a:hover, #mobileaccess a:active {
    padding-bottom: 7px;
    padding-left: 13px;
	color:#d8c1a3;
}
#mobileaccess .menu-header ul li{
	position:relative;
	display:block;
	float:left;
	width: auto;
	padding: 0px;
	margin: 0px;
}
#mobileaccess ul ul {
    top: 24px;
	visibility:hidden;
	overflow:hidden;
	height:0;
	width:0;
}
#mobileaccess ul ul a {
    display: block;
    line-height: 1.1em;
    font-size: 1.1em;
    background-color: #f7f7f7;
    text-decoration: none;
    color: #bd9760;
	visibility:hidden;
	overflow:hidden;
	height:0;
	width:0;
}
.wrapper_teal {
    width: 96%;
    padding-left: 2%;
    padding-top: 2%;
	background-color:#FFFFFF;
}
#header_top_left {
	width:100%;
	height:auto;
}
#header_top_right {
	width:0;
}
.header_top {
    height: auto;
}
#wrapper, #wrapper .hfeed {
    margin-top: 0 !important;
    padding-right: 2% !important;
    padding-left: 2% !important;
    width: 96% !important;
}
#header_middle {
    width: 100%;
    height: 255px;
	clear:both;
    background-color: #FFFFFF !important;
}
#site-title {
    background-image: url("images/akm_logo.jpg");
    margin-bottom: 0;
    width: 100%;
    height: 137px;
    background-repeat: no-repeat;
    background-position: left center;
    background-attachment: scroll;
}
#site-title a {
    display: block;
    width: 96%;
    height: 150px;
    background-image:none;
    background-repeat: no-repeat;
    background-position: center center;
    padding: 2% 0 0 2%;
}
.akmcb {
    background-image: url("images/NoStone.jpg");
    margin-bottom: 0;
    width: 101%;
    height: 137px;
    background-repeat: no-repeat;
    background-position: top right;
    background-attachment: scroll;
}
.akmcb2 {
	visibility:hidden;
	width:50%;
}

#main {
    padding-top: 10px !important;
	width: 100% !important;
}
#container {
    width: 100% !important;
	margin: 0 !important;
	height:auto !important;
}
#content {
    width: 100% !important;
	margin: 0 !important;
	height:auto !important;
	min-height:300px !important;
	padding-top:20px !important;
}
.home .entry-content {
	display:block !important;
	visibility:visible !important;
	width:100% !important;
}
#secondary {
	float:none !important;
	width:100% !important;
	clear:both !important;
	overflow:visible !important;
	display:block !important;	
	height: auto !important;
	visibility:visible !important;	
}
#primary {
	float:none !important;
	width:100% !important;
	clear:both !important;
	overflow:visible !important;
	display:block !important;	
	height: auto !important;
	visibility:visible !important;	
}
#home_bottom #box1, .widget-area #home_bottom #box2, .widget-area #home_bottom #box3, .widget-area #home_bottom #box4 {
	width:100% !important;
}
.bios-top {
	width:100% !important;
	clear: both;
}
.bios-mid {
	width:100% !important;
	clear: both;
}
.wrapper_light_teal {
    width: 96%;
	margin:0;
	padding: 4%;
}
#akmcpa_footer {
	width:96%;
}
#footer_bottom {
	font-size:.7em;
	width: 104% !important;
	height:70px;
    background-color: #686667;
	border-top:thin solid #FC9;
}
#footer-widget-area .widget-area {
	width:98% !important;
	margin-right:0;
}
}
@media only screen and (min-width: 480px) and (max-width: 599px) {
.header_bottom {
width:auto;
overflow:hidden;
max-width:100%;
padding:0;
margin:0;
}
#header_bottom {
	width:100%;
}
.slicknav_menu {
display:block;
z-index:10000;
	}
#header_top_left {
	display:block;
    background-color: #5b848e;
    float: none;
    height: auto !important;
}
body {
font-size: 16px;
line-height: 22px;
}
#nav {
display:none;
}
#access {
	width:100%;
	height:0;
	visibility:hidden;
	overflow:hidden;
}
#mobileaccess .menu-header, div.menu {
	width:100%;
	height:55px;
	visibility:visible;
}
#mobileaccess .menu-header ul, div.menu ul {
    z-index: 99999;
	margin: 0;
}
#mobileaccess a:link, #mobileaccess a:visited {
    padding-bottom: 7px;
    padding-left: 13px;
	color:#bd9760;
}
#mobileaccess a:hover, #mobileaccess a:active {
    padding-bottom: 7px;
    padding-left: 13px;
	color:#d8c1a3;
}
#mobileaccess .menu-header ul li{
	position:relative;
	display:block;
	float:left;
	width: auto;
	padding: 0px;
	margin: 0px;
}
#mobileaccess ul ul {
    top: 24px;
	visibility:hidden;
	overflow:hidden;
	height:0;
	width:0;
}
#mobileaccess ul ul a {
    display: block;
    line-height: 1.1em;
    font-size: 1.1em;
    background-color: #f7f7f7;
    text-decoration: none;
    color: #bd9760;
	visibility:hidden;
	overflow:hidden;
	height:0;
	width:0;
}
#nav a:link {
	    color: #ddd;
}
.wrapper_teal {
    width: 96%;
    padding-left: 2%;
    padding-top: 2%;
	background-color:#FFFFFF;
}
#header_top_left {
	width:100%;
	height:auto;
}
#header_top_right {
	width:0;
}
.header_top {
    height: auto;
}
#wrapper, #wrapper .hfeed {
    margin-top: 0 !important;
    padding-right: 2% !important;
    padding-left: 2% !important;
    width: 96% !important;
}
#header_middle {
    width: 100%;
    height: 255px;
	clear:both;
    background-color: #FFFFFF !important;
}
#site-title {
    background-image: url("images/akm_logo.jpg");
    margin-bottom: 0;
    width: 100%;
    height: 137px;
    background-repeat: no-repeat;
    background-position: left center;
    background-attachment: scroll;
}
#site-title a {
    display: block;
    width: 96%;
    height: 150px;
    background-image:none;
    background-repeat: no-repeat;
    background-position: center center;
    padding: 2% 0 0 2%;
}
.akmcb {
    background-image: url("images/NoStone.jpg");
    margin-bottom: 0;
    width: 101%;
    height: 137px;
    background-repeat: no-repeat;
    background-position: top right;
    background-attachment: scroll;
}
.akmcb2 {
	visibility:hidden;
	width:50%;
}

#main {
    padding-top: 10px !important;
	width: 100% !important;
}
#container {
    width: 100% !important;
	margin: 0 !important;
	height:auto !important;
}
#content {
    width: 100% !important;
	margin: 0 !important;
	height:auto !important;
	min-height:300px !important;
	padding-top:20px !important;
}
.home .entry-content {
	display:block !important;
	visibility:visible !important;
	width:100% !important;
}
#secondary {
	float:none !important;
	width:100% !important;
	clear:both !important;
	overflow:visible !important;
	display:block !important;	
	height: auto !important;
	visibility:visible !important;	
}
#primary {
	float:none !important;
	width:100% !important;
	clear:both !important;
	overflow:visible !important;
	display:block !important;	
	height: auto !important;
	visibility:visible !important;	
}
#home_bottom #box1, .widget-area #home_bottom #box2, .widget-area #home_bottom #box3, .widget-area #home_bottom #box4 {
	width:100% !important;
}
.bios-top {
	width:100% !important;
	clear: both;
}
.bios-mid {
	width:100% !important;
	clear: both;
}
.wrapper_light_teal {
    width: 96%;
	margin:0;
	padding: 4%;
}
#akmcpa_footer {
	width:96%;
}
#footer_bottom {
	font-size:.7em;
	width: 104% !important;
	height:70px;
    background-color: #686667;
	border-top:thin solid #FC9;
}
#footer-widget-area .widget-area {
	width:98% !important;
	margin-right:0;
}
}
@media only screen and (min-width: 600px) and (max-width: 767px) {
.header_bottom {
width:auto;
overflow:hidden;
max-width:100%;
padding:0;
margin:0;
}
#header_bottom {
	width:100%;
}
.slicknav_menu {
display:block;
z-index:10000;
	}
#header_top_left {
	display:block;
    background-color: #5b848e;
    float: none;
    height: auto !important;
}
body {
font-size: 16px;
line-height: 22px;
}
#nav {
display:none;
}
#access {
	width:100%;
	height:0;
	visibility:hidden;
	overflow:hidden;
}
#mobileaccess .menu-header, div.menu {
	width:100%;
	height:auto;
	visibility:visible;
}
#mobileaccess .menu-header ul, div.menu ul {
    z-index: 99999;
	margin: 0;
}
#mobileaccess a:link, #mobileaccess a:visited {
    padding-bottom: 7px;
    padding-left: 13px;
	color:#bd9760;
}
#mobileaccess a:hover, #mobileaccess a:active {
    padding-bottom: 7px;
    padding-left: 13px;
	color:#d8c1a3;
}
#mobileaccess .menu-header ul li{
	position:relative;
	display:block;
	float:left;
	width: auto;
	padding: 0px;
	margin: 0px;
}
#mobileaccess ul ul {
    top: 24px;
	visibility:hidden;
	overflow:hidden;
	height:0;
	width:0;
}
#mobileaccess ul ul a {
    display: block;
    line-height: 1.1em;
    font-size: 1.1em;
    background-color: #f7f7f7;
    text-decoration: none;
    color: #bd9760;
	visibility:hidden;
	overflow:hidden;
	height:0;
	width:0;
}
#nav a:link {
	    color: #ddd;
}
.wrapper_teal {
    width: 96%;
    padding-left: 2%;
    padding-top: 2%;
	background-color:#FFFFFF;
}
#header_top_left {
	width:100%;
	height:auto;
}
#header_top_right {
	width:0;
}
.header_top {
    height: auto;
}
#wrapper, #wrapper .hfeed {
    margin-top: 0 !important;
    padding-right: 2% !important;
    padding-left: 2% !important;
    width: 96% !important;
}
#header_middle {
    width: 100%;
    height: 255px;
	clear:both;
    background-color: #FFFFFF !important;
}
#site-title {
    background-image: url("images/akm_logo.jpg");
    margin-bottom: 0;
    width: 100%;
    height: 137px;
    background-repeat: no-repeat;
    background-position: left center;
    background-attachment: scroll;
}
#site-title a {
    display: block;
    width: 96%;
    height: 150px;
    background-image:none;
    background-repeat: no-repeat;
    background-position: center center;
    padding: 2% 0 0 2%;
}
.akmcb {
    background-image: url("images/NoStone.jpg");
    margin-bottom: 0;
    width: 101%;
    height: 137px;
    background-repeat: no-repeat;
    background-position: top right;
    background-attachment: scroll;
}
.akmcb2 {
	visibility:hidden;
	width:50%;
}

#main {
    padding-top: 10px !important;
	width: 100% !important;
}
#container {
    width: 100% !important;
	margin: 0 !important;
	height:auto !important;
}
#content {
    width: 100% !important;
	margin: 0 !important;
	height:auto !important;
	min-height:300px !important;
	padding-top:20px !important;
}
.home .entry-content {
	display:block !important;
	visibility:visible !important;
	width:100% !important;
}
#secondary {
	float:none !important;
	width:100% !important;
	clear:both !important;
	overflow:visible !important;
	display:block !important;	
	height: auto !important;
	visibility:visible !important;	
}
#primary {
	float:none !important;
	width:100% !important;
	clear:both !important;
	overflow:visible !important;
	display:block !important;	
	height: auto !important;
	visibility:visible !important;	
}
#home_bottom #box1, .widget-area #home_bottom #box2, .widget-area #home_bottom #box3, .widget-area #home_bottom #box4 {
	width:100% !important;
}
.bios-top {
	width:100% !important;
	clear: both;
}
.bios-mid {
	width:100% !important;
	clear: both;
}
.wrapper_light_teal {
    width: 96%;
	margin:0;
	padding: 4%;
}
#akmcpa_footer {
	width:96%;
}
#footer_bottom {
	font-size:.7em;
	width: 104% !important;
	height:70px;
    background-color: #686667;
	border-top:thin solid #FC9;
}
#footer-widget-area .widget-area {
	width:98% !important;
	margin-right:0;
}
}
@media only screen and (min-width: 768px) and (max-width: 1024px) {

.slicknav_menu {
display:block;
z-index:10000;
	}
body {
font-size: 16px;
line-height: 22px;
}
}

@media only screen and (min-width: 1025px) and (max-width: 1199px) {

}

@media only screen and (min-width: 1200px) and (max-width: 1320px) {

}

@media only screen and (min-width: 1321px) and (max-width: 1666px) {

}

